Mon logic pro s'affiche mais reste bloqué a son démarrage

mrced

Membre confirmé
18 Février 2008
436
3
Bonsoir,

Il te faut logic 9.1.4 minimum si tu es sous Lion.